Especial novatos: Pequeño resumen del panorama actual

1, 2, 3, 4
Si, podrias hacerlo. Pero antes encuentra uno de los 2 juegos.
hola!!primeramente felicitar al autor del tuto porq la verdad esq es bastante facil de seguir.el problema q tengo es q mi version es superior a la 2.81 y tengo el gta pero cuando tiro a descargarme el EBOOT.PBP. para actualizar a 3.03 no me sale nada para descargarme me dice "no se encontro la pagina", q hago??un saludo y gracias!
Se podrá downgradear algún día sin necesidad de Lumines en TA-082 3.5? (o sin GTA LCS en 3.03)

Es que no encuentro Lumines por ningún lado. Miro la lista de este mismo foro y me resulta imposible contactar con el que me convendría. No hay sitios para alquilarlo...
por fa no c k hacer tengo un psp con el codigo o el ta en la izquierda el codigo es ic6001 izquierdo y esta en la version 3.00 alguien k me ayude para hacerle el downgrades.
increible me as aclarado muchisimas cosas. gRAcias
Soy novato, pregunté habiendo leído un poco pero no me aclaraba todavía, me han respuesto en privado y me han redirigido a tu enlace. Éste me aclaró casi todas mis dudas, digo casi porque hasta que no me llegue la PSP de Asia seguiré sin saber hasta donde he aprendido.


Gràcies,

SS
tengo una psp con ta-082 y version actualizada a 3.40 oficial que puedo hacer para down a 1.50 y cargar copias de seguridad...

gracias........
Leer el manual de la primera pagina.
tengo una psp en 3.02 oe-b, podria ponerla a 3.40 oe-a sin pasar por 1.50 ¿¿?? seria seguro ??



espero respuesta, gracias
Buenas eolianos, un compañero de trabajo me ha traido una rosita con firmw original 2.81 y en la placa pone que es la IC-1003 y me ha pedido si se la puedo domwgradear y bueno mas o menos le he dicho que ya veremos si puedo hacerlo. Leyendo hilos pues mas bien tengo la olla casi brikeada, apelo a vuestra paciencia y comprension para que me guies hacia el tuto correcto y si puede ser con un autoinstalador mejor que mejor, para no liarme tanto.
Disponemos del Lumines I.

Gracias y saludos.
Oye pero de verdad veis normal preguntar esas cosas cuando en el primer post lo explica todo??

Que siiiii que es muy largo!!! Me lo vas a decir a mi que lo escrivo y actualizo con cada novedad!!!

Pero joder, si esque ahora esta super facil con los autoinstalers...

Que quede claro ya, joder.

Este no es un hilo para preguntar como se Dowgradea ni nada de eso. Joder que por algo esta hecho el tutorial...

Una cosa es decir: tengo esta duda en concreto.

Pero venir y decir:

-Ola hamijos, kiero juga juga y juga! a i q emule usais pa bajarsu lo game?

Es tirar por el suelo TODO el trabajo de los Sceners de PSP. Luego nos extrañamos cuando Dark_Alex y compañia abandonan...


Si se siguen llenando y llenando páginas preguntando lo mismo, pedire que cierren el hilo.
pues tengo un pequeño problemilla.. yo he downgradeado mi PSP principalmente para rejugar a los clasicos de PSX y la tenia en 3.10OE-A que me dijeron que era el mejor para esto... pero con algunos juegos 100% PSP estoy teniendo problemas (error 80020148) y segun he leido por aqui se suele solucionar actualizando la consola... el problema es que tenia entendido que las ultimas versiones de los custom daban problemas con el emulador de PSX... mi pregunta es a que version me recomendais actualizar para poder seguir jugando a mis juegos de PSX y poder jugar tambien a los juegos de PSP?? (ademas mis proximas compras puede que requieran un firm superior al que tengo..)

saludos

P.D. tambien me interesa saber si se ha resuelto el problema de incompatibilidad de partidas guardadas entre versiones...
La gente comenta que la version 3.51 M33 - 7 funciona estupendamente con todo.

Casi al final del manual hay un link al M33 - 6. Ahora lo actualizare a M33 - 7.


Saludos.
Hola Jaume

Pues un novato como yo, lo único que puede hacer es agradeceros a todos los que estais aquí dándolo todo para que nosotros podamos sacarle partido a la PSP

Yo he seguido tu tutorial y me ha llevado a otros los cuales he seguido sin problemas y me ha funcionado todo correctamente.

PSP desde diciembre del 2005 con1.51->1.5 (Tenía Devhook 0.42)->3.03OA-C

Gracias
gracias por ayudarnos a los novatos
Lo primero, muchas gracias por el tutorial!! Te lo has currado Jaume.

Aun así, tengo una duda esencial. Hoy he ido a comprar una PSP y al final me he traido a casa 2 y no se con cual quedarme:

1. PSP 2.81, nueva, sin juego ni UMD demo: 161€

2. PSP 2.71, placa TA-082, segunda mano pero aparentemente impecable (del GAME STOP), con UMD demo y MS Sandisk 4GB: 205€

La primera está bien pero se me encarecería el tema porque no tengo ni el Lumines ni MS.

La segunda se me hace muy atractiva pero me da miedo lo de la placa TA-082. Sobretodo después de leer lo que escribes en tu tutorial:

"Si tu placa es TA-082, podrás cargar copias de seguridad. ATENCION!: es más peligroso conseguir cargar copias de seguridad en esta versión de placa que en las anteriores.

No se si te refieres a que el proceso de downgrade es más delicado o lo que es peor, que cuando ya tenga mi Custom Firmware, la carga de copias de seguridad implica un riesgo mayor. Además, si luego quisiera hacer posteriores actualizaciones de CF, ¿sigue habiendo más riesgo en cada nueva actualización que con un placa que no fuera la TA-082?

En fin, espero tu/vuestra sabiduría. GRACIAS!!...y perdón por el ladrillito.
pablito12sg escribió:Lo primero, muchas gracias por el tutorial!! Te lo has currado Jaume.

Aun así, tengo una duda esencial. Hoy he ido a comprar una PSP y al final me he traido a casa 2 y no se con cual quedarme:

1. PSP 2.81, nueva, sin juego ni UMD demo: 161€

2. PSP 2.71, placa TA-082, segunda mano pero aparentemente impecable (del GAME STOP), con UMD demo y MS Sandisk 4GB: 205€

La primera está bien pero se me encarecería el tema porque no tengo ni el Lumines ni MS.

La segunda se me hace muy atractiva pero me da miedo lo de la placa TA-082. Sobretodo después de leer lo que escribes en tu tutorial:

"Si tu placa es TA-082, podrás cargar copias de seguridad. ATENCION!: es más peligroso conseguir cargar copias de seguridad en esta versión de placa que en las anteriores.

No se si te refieres a que el proceso de downgrade es más delicado o lo que es peor, que cuando ya tenga mi Custom Firmware, la carga de copias de seguridad implica un riesgo mayor. Además, si luego quisiera hacer posteriores actualizaciones de CF, ¿sigue habiendo más riesgo en cada nueva actualización que con un placa que no fuera la TA-082?

En fin, espero tu/vuestra sabiduría. GRACIAS!!...y perdón por el ladrillito.



Bueno, te comento. Ese comentario es por lo siguiente: si tienes una TA-079 o TA-081 no deves parchear al Downgradear. Sin embargo, con TA-082 o TA-086 si que debes parchear el Id Storage. Es muy sencillo, pero si se te olvida hacerlo (o no sabes ni siquiera que debes hacerlo) pues te cargas la PSP al Downgradearla.


Una vez parcheada hay el mismo riesgo siendo TA-082 que TA-079.


Yo te recomiendo la segunda, por el tema de la targeta de 4GB y el juego. Teniendo eso tienes todo lo necesario.


Si has leido el tutorial "[TUTORIAL] Downgrade 2.71 para TA-082." debes saber que el paso más importante es el de

"~Ejecuta idstoragechange. Esto modificara tu idstorage para que pueda ser downgradeda a 1.50."


Este paso debe realizarse ANTES del de Update X.YX, ya que si no, te cargas la consola.


Saludos.
Gracias tío, con este último empujoncito me he decidido por la segundo opción y ya tengo la versión 1.5.

Muchas gracias otra vez. Ahora subiré supongo a la última de los rusos. Aun así ¿algún consejo sobre algún firm en particular?

GRACIAS DE VERDAD!!
Dicen que el 3.52 funciona de putisima madre. Yo sigo en 3.40 pero porque me da pereza tener que transformar mi "tuneo" de 3.40 a 3.52, aunque es un momento...


Cuando me pique me paso a 3.52.


Saludos, y felicidades por tu PSP.
despues de leer buen rato y tener en mis manos la psp de mi primo 2.71 y ta 082 os planteo la siguiente duda ya que o yo soy un poco corto, que no lo dudo, o la cosa no esta lo suficientemente clara para los novatos como yo.

con esta psp el proceso es el siguiente: 2.71---->1.50 --->3.52-2?

o antes de pasar de 1.50 a 3.52 debo pasar por algun otro firm??

gracias.
Hola, He adquirido una psp placa ta082 fir 2.81 con el ratchet and clank. Me he leido el post y se merece 15 mil estrellas lo menos....felicitaciones. Aun asi como soy muy novato y mi placa es la ta082 (más riesgos por el tema del parcheo previo) la dejaré en manos expertas. Mi pregunta es si mi ratchet solo servirá de posavasos, ya que me pide actualizar a la version 3.11?. Despues de flashearla al meterlo me seguira pidiendo actualizar y seguiré sin poder jugarlo?
Un saludo gracias

pd: Enhorabuena de nuevo por el post
NO actualizes!!!

Tienes que saber en que versión te encuentras. Para saberlo ves a la Izquierda del menu de la PSP / Ajustes del Sistema / Información del sistema.


Ahí saldrá la versión. Una vez sepas que version es, y teniendo en cuenta que es TA-082, sigue el manual.


Saludos.
Amigo, mil gracias por este hilo!

Tengo una duda... Dices lo siguiente, y hasta aqui iba bien:

"Bueno, pues esto ya esta. Una vez en 3.40 OE-A o 3.52 M33 solamente nos hará falta meter nuestros juegos en ms0:/ISO y aparecerán en el menú Juegos / Memory Stick de nuestra PSP."

PEEERO.... DONDE ESTA EL ms0:/ISO ?

No encuentro ese archivo en mi PSP. AYUDA por favor.
Amigo, mil gracias por este hilo!

Tengo una duda... Dices lo siguiente, y hasta aqui iba bien:

"Bueno, pues esto ya esta. Una vez en 3.40 OE-A o 3.52 M33 solamente nos hará falta meter nuestros juegos en ms0:/ISO y aparecerán en el menú Juegos / Memory Stick de nuestra PSP."

PEEERO.... DONDE ESTA EL ms0:/ISO ?

No encuentro ese archivo en mi PSP. AYUDA por favor.
ms0:/ es la raiz. Es decir, F: o la letra que sea en tu ordenador (en el mio es G:). Y ISO es una carpeta que tienes que crear tu. Ahí dentro metes los juegos.


Saludos.
Buenas familia.

Es mi primer mensaje (no se ni como presentarme pero bueno xD)

Que os iba a decir... tengo un poco de miedo a que se me brickee, por eso pregunto.

Tengo la 1.5 y no se si pasar a 3.40 o 3.52 M33-4 (es la 4 no?)

Que me decis??

Para la 3.52 que necesito el 3.52-1 o ya con el 4 ya esta??

Gracias familia [plas]

Saludos

EDITO: Ya está, he puesto la 3.52 y sin problemas :)

Ahora voy a por el 3.52-4.

Saludos
Hola a todos , antes de nada daros mimas sinceraenhorabuena por la pagina y sobre todo por los tutoriales que haceis para los novatos como yo.

Os comento tengo la la psp blanca, se la di a un amigo este verano para que me la "pirateara" y me puso el programa Device Hook 0.46 creo y me va bastante bien,pero ah el dichoso problema y es que me bajo juegos que son nuevos y me dice que debo actualizar el sistema,creo que sera por este programa que me han comentado y e lrido que es ya un poco viejo.

Como os e dicho soy muy novato y os quiero preguntar debo quitar este programa parab poder meter otro para la carga de juegos,como lo haria,cual de ellos me recomendariais y como se haria facilmente.


Muchas gracias y perdon por la parrafada y mi mas que manifiesta ignorancia en este tema.



PERO RECORDAD QUE LA NOCHE ES JOVEN.
Nasss ^^!

Yo también soy nuevo/novato/n00b ^^". Y bueno, antes de nada, muchas gracias por el post, es de gran ayuda *-*.

De todas formas tengo una duda muy concreta que no viene xD. Yo tenía la 2.81, pasé a la 3.03 y de ahí a la 1.50 PERO leí que quedaban "restos" al hacer el downgrade. Así que me gustaría saber si ya hay algún método para quitar esos "restos" y así poder pasar al parche ese de los rusos xD.

Muchas Gracias ^^!
Dejate de restos. No queda nada. Actualiza sin problemas al Firmware del TeamM33/D_A . No pasará nada mientras sigas todos los pasos o si no, bajate un pack autoinstalable y listo. No actualices a 3.71M33 si no te kieres quedar sin jugar a tus emuladores ya que este firmware no soporta el kernel de 1.5, aunque poco a poco se está portando todo el hombrew al kernel de 3.xx.

Suerte!!
excelente el post muchas gracias.
soy super novato, y haber si entendi bien tengo una psp con placa t082 y firmware 2.81
tengo que conseguir un gta o lumines si o si para seguir con el proceso?
o la caja de pandora
despues cuando este en la 1.5 puedo pasar directamente a 3.71 m33?
o tengo que pasar primero por 3.52 m33?
muchas gracias por todo
vichau
Me he estado leyendo todos los tutoriales que hay por aqui, y en ninguno se menciona que hacer si se tiene la version 3.71, solo que hay que esperar, o algo sobre los del grupo noobz, que tampoco dicen nada de la 3.71.
Alguien podria ayudarme y decirme que tengo que hacer?
a esto le falta una actualizacion xD
182 respuestas
1, 2, 3, 4